.suf-mag-excerpts, .suf-mag-categories { float: left; } /*-- fixes missing Excerpts and Category blocks in safari --*/

/*--- .snap_nopreview {position:relative; top:-315px;padding-bottom:15px;}  --move up Share This ---*/
.snap_nopreview {padding-top:20px;} /* --- add spacing before Share This ---*/

.suf_child_rss {vertical-align:middle;} /*-- align rss icon text to vertical center --*/

/*--- remove space from email/rss subscribe custom text widget ---*/
#text-5 .dbx-content {padding-right:0px;padding-left:0px;margin-right:0px;margin-left:0px;
}  /*--- End remove space from email/rss subscribe custom text widget ---*/

#suf-subscription-3, .dbx-handle {
border-width:1px;background:#d4d4d4;
}

.description { color:#fafafa; }  /* -- make tagline invisible in header --*/

.entry a, .suf-mag-excerpt-text a:link,a:visited,a:hover,a:active {  /*---red style for page links ---*/
color:#990000;
}
/* --- style footer ---*/
#cred {background-color:#CCCCCC;margin:0px; padding:0px;position;height:65px;}
#cred td.cred-center a {color: #444444;text-decoration:none;}
#cred td.cred-left a {color: #444444;text-decoration:none;}
#cred td.cred-right a {color: #999999;text-decoration:none;}
/* --- END style footer ---*/

#wrapper.fix {  /* --- move home wrapper container up closer to nav bar ---*/
margin:0px auto; padding:0px;}  
/* --- move home wrapper container up closer to nav bar ---*/

/* --- child theme single.php. move email/print icons to same line as AddComments post bylines. */
#in_postdata_fix {position:relative; top:-20px;}  
/* --- end define style for div id "in_postdata_fix" -- */

/* --- style post references to footer metas: publish date, author name, etc.  use "span class=suf_child_post_reference" in content.*/
.entry span.suf_child_post_reference {
color: #AAAAAA; font-size: 90.67%; float:left; display: inline-block; padding-bottom:40px;
}
.entry a.suf_child_post_reference:link/*unvisited link*/,a.suf_child_post_reference:visited/*visited link*/,a.suf_child_post_reference:hover/*mouse over link*/,a.suf_child_post_reference:active/*selected link*/ {  /*getting the link to the same footer meta style too */
color:#AAAAAA; text-decoration:none;
}
/* --- End "post_reference" custom class style -- */

/* --- style post links to plain text, no underline decoration (wEndHerbBlogging) use "span class=suf_child_post_plain_links" in content.*/

.entry a.suf_child_post_plain_links:link/*unvisited link*/,a.suf_child_post_plain_links:visited/*visited link*/,a.suf_child_post_plain_links:hover/*mouse over link*/,a.suf_child_post_plain_links:active/*selected link*/ {  /*getting the link to appear as plain text, no decorations */ 
color:#000000; text-decoration:none;
}
/* --- End "suf_child_post_plain_links" custom class style -- */


/* ---  Recently On...headlines title, Most Popular Soups,   ---*/
/* ---  Delete 2nd, 3rd class names below after theme 4.3.0  ---*/
h2.suf-mag-headlines-title,.suf-mag-excerpts th,.suf-mag-categories th,div.suf-mag-excerpts-header,div.suf-mag-categories-header{
border:1px solid #990000; border-top-style:none; border-right-style:none; border-bottom; style:solid; border-left-style:none; background-color:#990000; color:#ffffff; height:25px;
}  /* ---  End Recently On...headlines title  ---*/

/* --- Styling the email subscription box on side bar (below the Join and Share FB, Twitter, etc box) ---*/
#suf-subscription-3 {
padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px;
}
#suf-subscription-3 div.dbx-content {
padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px;
}
#suf-subscription-3 div.dbx-content form {
padding-top:0px; padding-bottom:0px; margin-top:0px; margin-bottom:0px; height:45px;
}  /* --- End email subscription box styling ---*/